/* dnet/BBF - bbf-aw/style.css */

@import url('https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.css');
@import url('https://fonts.googleapis.com/css2?family=Encode+Sans:wght@100..900&display=swap');/* Brand Font Type */
@import url("custom.css");    /* Custom Colors/Styles */
@import url("layout.css");    /* Layout Structure/Responsive */
@import url("nav.css");       /* Top Menu / Main Menu */
@import url("bbms.css");      /*BBMS Style*/
@import url("modal-bbf.css"); /*BBMS Listing / Modal */
@import url("type.css?v=1.01");      /* Font Style / Color */
@import url("print.css");	    /* Print */ 


/********* HEADER *********/
/* changed to #topMenu */
/* .upper{   
    height: 80px;
    width: 100%;
    background-image: url('/bbf/shad.gif');
} */
/* .lower {
    width: 100%;
    height: 80px;
    display: flex;
    align-items: center;
    justify-content: center;
} */
/* .topLogo {
    max-width: 100%;    
}
@media screen and (min-width:381px){
    .topLogo{max-width: 360px;margin-left: 15px;}
} */
/* .upper, #topMenu {
	display: flex;
	flex-direction: column;
	text-transform: uppercase;
	background: var(--top-bg-color);
	width: 100%;
	margin: 0 auto;
	justify-content: center;
	align-items: center;
	min-height: 64px;
}

.lower, #topHeader {
	background-color: var(--banner-bg-color);
	min-height: 3rem;
	display: flex;
	align-items: center;
	justify-content: center;
	margin: .5rem 0 2rem 0;
	width: 100%;
}

/* LOGO * /
#apDiv1, .top-left {
	flex-direction: column;
	gap: 1em;
	margin-top: 1rem;
}

#apDiv1 img, #apDiv3 img {
	display: block;
	width: 100%;
	height: auto;
	max-width: 300px;
	padding: 0 1rem;
} */

/* .bbmsheader1
{
	font-size: 13.1pt;
	
	color : var(--brand-attn);
	font-style: normal;
	font-weight: var(--font-weight-bold);
} */
/* .bbmsheader2 {
	font-size: 8pt;

	font-style: normal;
	color: var(--brand-attn);
	font-weight: var(--font-weight-bold);
}

.bbmsheader3 {
	font-size: 14pt;

	font-style: italic;
	color: #ffffff;
	font-weight: var(--font-weight-bold);
}

.bbmsheader1, .bbmsheader {
	color: var(--banner-text-color);
	font-family: var(--font-body);
	font-size: var(--font-size-title);
	font-weight: var(--font-weight-bold);
	font-style: normal;
	line-height: 1.25rem;
	text-wrap: wrap;
	text-align: center;
	margin: 0 auto !important;
	padding: 0;
}
@media only screen and (min-width: 992px) {
	.upper, #topMenu {
		align-items: start;
	}

	#apDiv1, .top-left, .top-right {
		width: auto;
		justify-content: flex-start;
		text-align: left;
	}
} */
/********* FOOTER *********/

/*.bbmsfooter
{
	font-size: 80%;
	
	color : #ffffff;
	font-weight: var(--font-weight-bold);
}
.bbmsfooterbg
{
background-color: #014261
}
 */
/* #BB {
	background-color: var(--theme-footer-bg);
	align-items: center;
	width: 100%;
	min-height:80px;
	text-align: center;
	margin: auto 0 0 0;
	padding: 1rem 0;
	z-index: 999;
}

#BB div, #BB .textwhitesmall, .bbmsfooter {
	color: var(--theme-footer);
	font-family: var(--font-body);
	font-size: var(--font-size-footer);
	font-weight: var(--font-weight-bold);
	font-style: normal;
	letter-spacing: .25px;
}

#BB div a, .bbmsfooter a {
	color: var(--theme-footer);
}

#BB div a:hover, .bbmsfooter a:hover {
	color:
		color-mix(in srgb, var(--theme-footer), white 25%);
} */


/********* MENU *********/
/* moved color to type (2B styles.css)/ format to layout.css */

/* .menubackcolor {
  background-color: var(--menu-back);
}
/* MENU * /
.menubackcolor > .btn{
  margin: 0 1rem; 
  position: relative;
}
.menubackcolor > .btn:not(:last-child)::after {
  color: var(--menu-top-carat);
  content: "|";
  position: absolute;
  right: -1rem; 
  top: 50%;
  transform: translateY(-50%);
} */

/* BUTTONS */
/* .btn {
    display: inline-block;
    padding: var(--btn-padding-y) var(--btn-padding-x);
    font-family: var(--btn-font-family);
    font-size: var(--btn-font-size);
    font-weight: var(--btn-font-weight);
    line-height: var(--btn-line-height);
    color: var(--btn-color);
    text-align: center;
    text-decoration: none;
    letter-spacing: .25px;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    border: var(--btn-brdr-width) solid transparent;
    border-radius: var(--btn-brdr-radius);
    background-color: var(--btn-bg);
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

.btn-primary {
  color: var(--btn-primary-color);
  border: var(--btn-brdr-width) solid var(--btn-primary-border-color);
  background-color: var(--btn-primary-bg);
}

.btn-primary:hover {
  color: var(--btn-primary-hover-color);
  border: var(--btn-brdr-width) solid var(--btn-primary-hover-brdr-color);
  background-color: var(--btn-primary-hover-bg);
}

.btn-primary:focus {
  color: var(--btn-primary-focus-color);
  border: var(--btn-brdr-width) solid var(--btn-primary-focus-brdr-color);
  background-color: var(--btn-primary-focus-bg);
  box-shadow: var(--btn-primary-focus-shadow);
}

.btn-secondary {
  color: var(--btn-secondary-color);
  border: var(--btn-brdr-width) solid var(--btn-secondary-border-color);
  background-color: var(--btn-secondary-bg);
}

.btn-secondary:hover {
  color: var(--btn-secondary-hover-color);
  border: var(--btn-brdr-width) solid var(--btn-secondary-hover-brdr-color);
  background-color: var(--btn-secondary-hover-bg);
}

.btn-secondary:focus {
  color: var(--btn-secondary-focus-color);
  border: var(--btn-brdr-width) solid var(--btn-secondary-focus-brdr-color);
  background-color: var(--btn-secondary-focus-bg);
  box-shadow: var(--btn-secondary-focus-shadow);
} */


/* SEARCH PANEL */

.panel-wrapper {
	/* margin-top: 15px; */
	margin-bottom: 1rem;
}

.panel-wrapper .collapse {
	color: #999999;
	height: 35px;
	padding: 0 28px 0 15px;
	background: url("/images/back-table-sorter-asc.png") no-repeat right 22px;
	position: absolute;
	top: 0;
	right: 0;
	display: block;
	line-height: 35px;
	cursor: pointer;
}

.panel-wrapper .collapse:hover {
	color: #999999;
}

.panel-wrapper .panel.collapsed .collapse {
	background: url("/images/back-table-sorter-desc.png") no-repeat right 15px;
}

.panel-wrapper .panel.collapsed {
	overflow: hidden;
}

.panel-wrapper .panel.collapsed .content {
	overflow: hidden;
}

.panel-wrapper .panel.collapsed .tabs .active {
	background: transparent;
	min-height: 100px;
}

.panel-wrapper .panel.collapsed .title,
.panel-wrapper .panel.collapsed .tabs {
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}

.panel-wrapper .panel {
	overflow: visible;
}

/* BBMS PANEL NAV Tabs */
.panel .tabs {
	display: flex;
	padding: 0;
	margin: 0;
}

.panel .tabs ul {
	display: flex;
	list-style-type: none;
	padding: 0;
	margin: 0;
	width: 100%;
	gap: .5rem;
  justify-content:space-between;
}

.panel .tabs li {
	color: var(--btn-primary-color);
	background-color: var(--btn-secondary-bg);
	border-width: var(--btn-brdr-width);
	border-style:  solid;
	border-color: color-mix(in srgb, var(--brand-primary), white 30%); 
	text-align: center;
	padding: 0;
	flex: 1 1 0;
	transition: background-color 0.4s cubic-bezier(.4, 0, .2, 1), color 0.3s;
}
.panel .tabs li .firstTabNonA {
	color: var(--btn-primary-color);
	border-width: var(--btn-brdr-width);
	border-style:  solid;
	border-color: color-mix(in srgb, var(--brand-primary), white 30%); 
	text-align: center;
	padding: 0;
	flex: 1 1 0;
	transition: background-color 0.4s cubic-bezier(.4, 0, .2, 1), color 0.3s;
}

.panel .tabs li.active {
	color: var(--btn-primary-hover-color);
	background: var(--btn-primary-hover-bg);
  width:100%;
}

.panel .tabs li.active:hover {
	color: var(--btn-primary-focus-color);
	background: var(--btn-primary-focus-bg);
}

.panel .tabs li a.btn,.panel .tabs li .firstTabNonA {
	font-size: var(--font-size-md);
	font-weight: var(--font-weight-bold);
	color: inherit;
	text-decoration: none;
	border: 0 solid transparent;
	transition: none;
  padding: var(--btn-padding-y) var(--btn-padding-x);
}

.panel .tabs li a.btn,
.panel .tabs li a.btn:hover,
.panel .tabs li a.btn:focus,
.panel .tabs li a.btn:visited {
	background-color: transparent;
}

.panel .tabs-content>div {
	display: none;
}

.panel .tabs-content>div.active {
	display: block;
}

.panel .option {
	color: #999999;
	height: 35px;
	padding: 0 12px 0 15px;
	position: absolute;
	top: 0;
	right: 0;
	display: block;
	line-height: 35px;
	cursor: pointer;
	font-size: 11px;
}

.panel .option a {
	text-decoration: none;
}

@media (max-width: 768px) {
	.panel .tabs ul {
		flex-direction: column;
	}

	.panel- .tabs ul li {
		flex: 1 1 100%;
		width: 100%;
	}
}

@media (min-width: 992px) {
	.panel .tabs li {
		background-color: var(--btn-primary-bg);
    width:auto;
	}
  .panel .tabs li.active {
  max-width: 33%; 
  margin: 0 auto; 
}
}

/* BBMS FORM */


.form-label {
	line-height: 1.5rem;
}

.searchBar {
	padding: 10px 0;
	background-color: transparent;
	border: 1px solid var(--table-brdr-secondary-color);
	border-radius: .25rem;
	-moz-border-radius: .25rem;
	-webkit-border-radius: .25rem;
}

.srchtypebus label:not(label.form-check-label), .srchsortlist label:not(label.form-check-label) {
	color: var(--title-text-color);
	font-weight: var(--font-weight-bold);
	line-height: 1.5rem;
	margin: .5rem 0
}

.srchtypebus .form-label {
	display: inline-block;
	width: 90px;
}
.srchsortlist .form-label{
	width: 100%;
	text-align:center;
}

.srchtypebus .form-check {
	display: block;
	width: 100%;
	margin-left: 1rem;
}
/* .maxSearch:focus-visible,.maxSearch .srchcheck:focus-visible,.maxSearch select:focus-visible {
  outline: -webkit-focus-ring-color auto 0px !important;
  border: none !important;
  outline: none !important;
  box-shadow: none !important;
} */

@media (min-width: 992px) {

	.srchtypebus:not(.ItsInvisible),.srchsortlist:not(.ItsInvisible) {
		display: flex;
	}

	.srchtypebus, .srchsortlist {
		margin: .5rem 0;
		padding: 0;
		gap: 3rem;
	}

	.srchtypebus label:not(label.form-check-label){
		width: 10%;
	}

	.srchtypebus .form-check,.srchsortlist .form-label{
		width: auto;
	}
	
}

@media (min-width: 1400px) {
	.srchtypebus .form-check {
		display: inline-block;
		margin: 0;
		padding: 0;
	}
}

/* BBMS LISTINGS */


/* LISTING DISPLAY */ 
#listingData .table{ 
  width:100%;
  min-width:1024px;
  max-width:1200px;
}
#listingData table,#listingData table p{
	font-size: var(--font-size-body);
	font-weight: var(--font-weight);
}
/* aw-asp-search.asp calc ratio */
#listingData td{	
	padding:.25rem;
  vertical-align: middle;
}
#listingData td.tdVAlign{	
  vertical-align: top;
}

#listingData table hr{
    border-top: var(--hr-brdr-width) solid var(--hr-brdr-color);
}

#listingsView .tal.w50,
#listingsView .tal.w25 {
	width: 100% !important;
	display: block;
}

#listingsView .tal.w30 {
	width: 50% !important;
}

#listingsView .tal.w70 {
	width: auto !important;
}

#listingsView .tal.w25 .rpt0FrmLbl {
	width: 50% !important;
	display: inline-block
}

#listingsView .rptCntlRow.tac {
	text-align: left
}

#listingsView .rptCntlRow label {
	width: 100%;
	display: block;
}

#listingsView .rptCntlRow label.ItsInvisible {
	display: none;
}

#listingData::-webkit-scrollbar {
	width: 20px;
}

#listingData::-webkit-scrollbar-track {
	box-shadow: inset 0 0 5px grey;
	border-radius: 10px;
}

/* #listingData::-webkit-scrollbar-thumb {
	background:var(--brand-attn);
	border-radius: 10px;
}

#listingData::-webkit-scrollbar-thumb:hover {
	background:var(--brand-attn);
}

#listingData a, #bliData a {
	  color: var(--table-color-th);
    font-weight:var(--font-weight-bolder);
}
#listingData a:hover, #bliData a:hover {
	color:var(--brand-primary)
} */


#listingData .taj a {
	/* font-size: var(--btn-font-size);
  line-height: var(--btn-line-height);
	text-transform:uppercase;
	padding:.125rem;
	display:block;
	width:100%;
	margin:.5rem 0 0;
  cursor: pointer;	 */
}

#listingData a:hover {
    /*background-color: transparent;*/
    /* opacity: 0.8; */
}
#listingsView .rptCntlRow label.ItsInvisible{display:none;}

@media screen and (min-width:992px){
	#listingsView .tal.w50{width:50% !important;display: table-cell;}
	#listingsView .tal.w25{width:25% !important;display: table-cell;} 
	#listingsView .tal.w25 .rpt0FrmLbl,#listingsView .tal.w30,
	#listingsView .tal.w70{width:auto !important;}
	#listingsView .rptCntlRow label {
			width: auto;
			display: inline-block;
			margin-right: 1rem;
	}
}
/* .headerStyle {
    color: #fefefe;
		font-size: var(--font-size-body);
    font-weight: var(--font-weight);
    padding-top: .5rem;
    padding-bottom: .5rem;
} */
/* td.dfltBackGround, #listingData .dfltBackGround.headerStyle a {
    color: #ffffff;
		font-weight:var(--font-weight);
		letter-spacing:.5px;
    text-decoration: none;
}
#listingData .dfltBackGround.headerStyle a:hover {
    color: #ffffff;
    opacity: 0.8;
} */

/* Table Heading */

.headerStyle a:hover {
    /* opacity: 0.5; */
}
.headerStyle a:visited {
    color: #ffffff;
}
.headerStyleFirst {
    border-left: none;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
    color: #fefefe;
    font-size: 12px;
    background-color: #0F75BD;
}

.headerStyleLast {
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
    color: #fefefe;
    font-size: 12px;
    background-color: #0F75BD;
}


/* #listingsView .rptCntlRow .gridHeader{
	font-weight: var(--font-weight-bold);
	display:flex;
	align-items: center;
}

#listingsView .rptCntlRow .gridHeader{
	font-weight: var(--font-weight-bold);
	display:flex;
	align-items: center;
}
.tableNav{
	width:100%;
}
.tableNav .rowClass:not(.ItsInvisible) {
  align-items: center;
  width: 100%;
  margin-left: 1.125rem;
  display: flex;
	gap:1.125rem;
} */



/* .rpt0FrmCat, .rpt0FrmLbl a,.rpt0FrmtxtM1,.rpt0Frmtxt, .rpt0FrmLbl  {
    font-size: var(--font-size-body);
		font-weight:var(--font-weight);
		letter-spacing:.5px
}
.rpt0FrmCat, .rpt0FrmLbl a,.rpt0FrmtxtM1,.rpt0FrmLbl {
    color: var(--table-color-th);
}
.rpt0FrmCat b, .rpt0FrmLbl{
    font-weight:var(--font-weight-bolder);
		margin-right:.5rem;
} */

/* **************************** */




 



/* ******************* */
textarea.display {
	font-size: 8pt;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}

A.email_pa {
	font-size: 90%;
	COLOR: #014261;

	TEXT-DECORATION: none;
	font-weight: var(--font-weight-bold);
}

A:visited.email_pa {
	font-size: 90%;
	COLOR: #014261;

	TEXT-DECORATION: none;
	font-weight: var(--font-weight-bold);
}

A:hover.email_pa {
	font-size: 90%;
	COLOR: #ff0000;

	TEXT-DECORATION: none;
	font-weight: var(--font-weight-bold);
}

/* Td.menu and homesubmenu group need to be used together*/
TD.menu {
	font-size: 10pt;
}

A.homesubmenu_tds {
	font-size: 115%;
	COLOR: #014261;
	font-weight: var(--font-weight-bold);

	TEXT-DECORATION: none
}

A:visited.homesubmenu_tds {
	font-size: 115%;
	COLOR: #014261;
	font-weight: var(--font-weight-bold);

	TEXT-DECORATION: none
}

A:hover.homesubmenu_tds {
	font-size: 115%;
	BACKGROUND-COLOR: #006699;
	COLOR: #FFFFFF;
	font-weight: var(--font-weight-bold);

	TEXT-DECORATION: none
}

/* homesubmenu_td needs to be used outside scope of the TD tag. 
Outside the scope of the TD.menu tag it will be the same as defining
the combination of TD.menu and homesubmenu_tds classes being used.
Use <span class=edittexttd> to size the | when used with A.homesubmenu_td tag class 
group.*/
A.homesubmenu_td {
	font-size: 115%;
	COLOR: #014261;
	font-weight: var(--font-weight-bold);

	TEXT-DECORATION: none
}

A:visited.homesubmenu_td {
	font-size: 115%;
	COLOR: #014261;
	font-weight: var(--font-weight-bold);

	TEXT-DECORATION: none
}

A:hover.homesubmenu_td {
	font-size: 115%;
	BACKGROUND-COLOR: #006699;
	COLOR: #FFFFFF;
	font-weight: var(--font-weight-bold);

	TEXT-DECORATION: none
}

/* this group is for the administrative end. */
A.homesubmenu {
	font-size: 100%;
	COLOR: #014261;
	font-weight: var(--font-weight-bold);

	TEXT-DECORATION: none
}

A:visited.homesubmenu {
	font-size: 100%;
	COLOR: #014261;
	font-weight: var(--font-weight-bold);

	TEXT-DECORATION: none
}

A:hover.homesubmenu {
	font-size: 100%;
	BACKGROUND-COLOR: #006699;
	COLOR: #FFFFFF;
	font-weight: var(--font-weight-bold);

	TEXT-DECORATION: none
}

/* edittexttd needs to be used outside of scope of TD.menu tag. To be used in conjunction with homesubmenu_td class.*/
.edittexttd {
	font-size: 115%;

	color: #ffffff;
	text-align: left;
}

table.special {
	border-left-style: solid;
	border-left-color: #e9e9e9;
	border-right-style: solid;
	border-right-color: #e9e9e9;
	border-bottom-style: solid;
	border-bottom-color: #e9e9e9;
	border-top-style: solid;
	border-top-color: #e9e9e9;
	border-width: 2
}

/* TD.display and TD.displayc1 define the text sizes within their scope. This overrides the BODY tag
definition which is the default text size.  You will find the BODY tag definition in styleeml.css. */
/* TD.display {
	font-size: 9.5pt;

	border-color: #e9e9e9;
}

li.display {
	font-size: 8pt;

} */

/* used in Printable Disclosure and Printable BLI  in scripts
aw-bus-d-age.asp and aw-bus-d-buy.asp exclusively.*/
/* TD.displayc1 {
	font-size: 80%;
	COLOR: var(--brand-attn);
	font-weight: var(--font-weight-bold);

}
*/
/* Used in aw-rptmtchbuy.asp exclusively.*/
/* TD.displayc1sm {
	font-size: 75%;
	COLOR: var(--brand-attn);
	font-weight: var(--font-weight-bold);

}  */

/* Used in the association forms display header.*/
/* TD.displayc2bgnd {
	font-size: 80%;
	BACKGROUND-COLOR: var(--brand-attn);
	font-weight: var(--font-weight-bold);

} */

/* TD.srchdisp
{
	font-size: 9pt;
	
	border-color:#e9e9e9;
} */

/* TEXTAREA.display, INPUT.display and SELECT.display are influenced by definition
of BODY and TD tag definitions. Example TD.display text size is 80%. TEXTAREA.display is 
100% of 80% sizing */
TEXTAREA.display {
	font-size: 100%;

}

/* TEXTAREA.display-ua, used for user agreement*/
TEXTAREA.display-ua {
	font-size: 9pt;

	font-weight: var(--font-weight-bold);
}

INPUT.displayc1

/* red lettering */
	{

	font-size: 100%;
	font-weight: var(--font-weight-bold);
	COLOR: var(--brand-attn);
}

INPUT.display {

	font-size: 100%;
}

INPUT.bbms_contact {
	BORDER: NONE;

	BACKGROUND-COLOR: #ffffff;
	COLOR: #014261;
	font-size: 115%;
	FONT-WEIGHT: BOLD
}

SELECT.display {
	font-size: 100%;
}

/* Here is a normal warning sized text that is bold and noned.
This is influenced by either the BODY tag or TD.display tag class sizes.*/
.edittextc1u {
	font-size: 100%;

	color: var(--brand-attn);
	font-weight: var(--font-weight-bold);
	text-align: left;
	text-decoration: none;
}

/* this is for medium big text displays is used in conjuction with homesubmenu_d class. 
Using it to size the | on paging links in multiple page displays. Interpretation of
sizing is 115% of either BODY or TD.display which are 80%.*/
.edittextd {
	font-size: 110%;

	color: #000000;
}

/* used in conjuction with TD.display class and used in paging links on multiple page lists.*/

a.homesubmenu_d,a.homesubmenu_d:visited, a.homesubmenu_eml,a.homesubmenu_eml:visited {
	color: var(--link-text-color);
	font-size: var(--font-size-body);
	font-weight: var(--font-weight-bold);
	text-decoration:none;
}
a.homesubmenu_d:hover, a.homesubmenu_eml:hover {
	color: var(--link-text-color-hover);
}

/* 
A.homesubmenu_d {
	font-size: 110%;
	COLOR: #014261;
	font-weight: var(--font-weight-bold);

	TEXT-DECORATION: none
}

A:visited.homesubmenu_d {
	font-size: 110%;
	COLOR: #014261;
	font-weight: var(--font-weight-bold);

	TEXT-DECORATION: none
}

A:hover.homesubmenu_d {
	font-size: 110%;
	BACKGROUND-COLOR: #006699;
	COLOR: #FFFFFF;
	font-weight: var(--font-weight-bold);

	TEXT-DECORATION: none
} */

/* The nav group is used to decorate and navigate the bli displays */

/* .nav_txt {
	font-size: 9pt;

	color: #666666;
}
.nav_txt2 {
    /* font-size: 9pt;
    color: #cacaca;
    line-height: 25px; * /
}
A.nav_lk {
	font-size: 9pt;
	COLOR: #014261;
	font-weight: var(--font-weight-bold);

	TEXT-DECORATION: none;
}

A:visited.nav_lk {
	font-size: 9pt;
	COLOR: #014261;
	font-weight: var(--font-weight-bold);

	TEXT-DECORATION: none;
}

A:hover.nav_lk {
	font-size: 9pt;
	BACKGROUND-COLOR: #006699;
	COLOR: #FFFFFF;
	font-weight: var(--font-weight-bold);

	TEXT-DECORATION: none;
} */
/* 
A.nav_lk2 {
	font-size: 9pt;
	COLOR: #ffffff;
	font-weight: var(--font-weight-bold);

	TEXT-DECORATION: none;
	line-height: 25px;
}

A:visited.nav_lk2 {
	font-size: 9pt;
	COLOR: #ffffff;
	font-weight: var(--font-weight-bold);

	TEXT-DECORATION: none;
	line-height: 25px;
}

A:hover.nav_lk2 {
	background-color: #014261;
	font-size: 9pt;
	COLOR: #ff0000;
	font-weight: var(--font-weight-bold);

	TEXT-DECORATION: none;
	line-height: 25px;
} */



/* Normal heading tag */
/* h2
{
	font-size: 13.1pt;
	
	COLOR: var(--brand-attn);
	TEXT-ALIGN: center;
	font-weight: var(--font-weight-bold);
}*/
/* Special tag for Errors on Logins */
/* h3
{
	font-size: 125%;
	
	COLOR: #014261;
	TEXT-ALIGN: center;
	font-weight: var(--font-weight-bold);
}  */
/* Set to the same color as h2 */

#mainContentSrch {
	color: var(  --theme-data-color)
}

.edittitle2 {
	font-size: 100%;

	color: var(--brand-attn);
	text-align: left;
}

/* same as edittitle2 except for none */
.edittitle3 {
	font-size: 100%;
	color: #014261;
	text-align: left;
	text-decoration: none
}

/* Special condition at the main menu level */
.edittitle4 {
	font-size: 115%;

	color: var(--brand-attn);
	text-align: left;
}

/* Normal text size bold none*/


.edittextcgb {
	font-size: 100%;
	font-weight: var(--font-weight-bold);
	color: #228b22;
	text-decoration: none
}

.edittextcyb {
	font-size: 100%;
	color: #000000;
	background-color: #ffff00;
	font-weight: bold;
	text-decoration: none
}

/*error flagging style*/
.errinput {
	font-size: 100%;

	FONT-STYLE: italic;
	font-weight: var(--font-weight-bold);
	color: #ff3300;
	text-decoration: none
}

/* red lettering the same size as normal text normal weight */
.edittextc1n {
	font-size: 100%;

	color: var(--brand-attn);
	text-decoration: none
}

/* Big red error displays - used on click on blue..... - cookies message - bull/not close window - aw-delinquent. */
.edittextc1bg {
	font-size: 100%;

	color: var(--brand-attn);
	font-weight: var(--font-weight-bold);
	text-align: left;
}

/* exclusively used in aw-delinquent. */
.edittextc1big {
	font-size: 120%;

	color: var(--brand-attn);
	font-weight: var(--font-weight-bold);
	text-align: center;
}

/* The count family will be used in page processing. */
.count_txt {
	font-size: 90%;

	text-align: left;
}

A.count_lk {
	font-size: 90%;
	COLOR: #014261;

	TEXT-DECORATION: none
}

A:visited.count_lk {
	font-size: 90%;
	COLOR: #014261;

	TEXT-DECORATION: none
}

A:hover.count_lk {
	font-size: 90%;
	BACKGROUND-COLOR: #006699;
	COLOR: #FFFFFF;

	TEXT-DECORATION: none
}

/* Use this group of tag classes in conjunction with the srchpg2txt class.*/
.srchpg2colhead {
	font-size: 11pt;
	COLOR: #014261;

	TEXT-ALIGN: left;
	font-weight: var(--font-weight-bold);
}

A.srchpg2txt {
	font-size: 85%;
	COLOR: #014261;

}

A:visited.srchpg2txt {
	font-size: 85%;
	COLOR: #014261;

}

A:hover.srchpg2txt {
	font-size: 85%;
	BACKGROUND-COLOR: #006699;
	COLOR: #FFFFFF;

}

/* A
{
	COLOR: #014261;
}
A:visited
{
	COLOR: #014261;
}
A:hover
{
	BACKGROUND-COLOR:#006699;
	COLOR: #FFFFFF;
} */
.bigtextwhite {
	font-size: 150%;
	FONT-STYLE: ITALIC;
	COLOR: #ffffff;
	font-weight: var(--font-weight-bold);
	FONT-FAMILY: var(--font-body);
}

.textwhite {
	font-size: 100%;
	FONT-STYLE: ITALIC;
	COLOR: #ffffff;
	font-weight: var(--font-weight-bold);
	FONT-FAMILY: var(--font-body);
}

.textwhitesmall {
	font-size: 70%;
	FONT-STYLE: ITALIC;
	COLOR: #ffffff;
	FONT-WEIGHT: BOLD;
	FONT-FAMILY: var(--font-body);
}

a.linksmall {
	/* font-size: 70%;
	TEXT-DECORATION: none;
	COLOR: #ffffff;
	font-weight: var(--font-weight-bold);
	FONT-FAMILY: var(--font-body); */
}

a:visited.linksmall {
	/* font-size: 70%;
	TEXT-DECORATION: none;
	COLOR: #ffffff;
	font-weight: var(--font-weight-bold);
	FONT-FAMILY: var(--font-body); */
}

a:hover.linksmall {
	/* font-size: 70%;
	TEXT-DECORATION: none;
	COLOR: var(--brand-attn);
	font-weight: var(--font-weight-bold);
	FONT-FAMILY: var(--font-body); */
}

/* new stuff for dot net pages project */


/* spinner */
.dvWaitContents {
  color:var(--link-text-color);
}

.dvMsgInfoPop {
	/* position: absolute;
	top: 220px;
	left: 14%; */
}

.dvInfoPop {
	position: fixed;
	top: 23%;
	left: 24%;
	z-index: 400;

}

.dvInfoContents {
	width: 350px;
	color: #666666;
	font-weight: var(--font-weight-bold);
	padding-bottom: 7px;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	background-color: #fff;
	/* background-repeat: repeat-x; */
	/* background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fefefe), to(#ffffff));
	background: -webkit-linear-gradient(top, #fefefe, #ffffff);
	background: -moz-linear-gradient(top, #fefefe, #ffffff);
	background: -ms-linear-gradient(top, #fefefe, #ffffff);
	background: -o-linear-gradient(top, #fefefe, #ffffff); */
	box-shadow: 0 .5rem 1rem rgba(0, 0, 0, 0.15);
}


/* new stuff for email template project */
.dvEmailContents {
	border: 1px solid #014261;
	/* padding: 10px 7px; */
	overflow-y: hidden;
	overflow-x: hidden;
	width: 650px;
	max-height: 580px;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	background-color: #fefefe;
	background-repeat: repeat-x;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fefefe), to(#ffffff));
	background: -webkit-linear-gradient(top, #fefefe, #ffffff);
	background: -moz-linear-gradient(top, #fefefe, #ffffff);
	background: -ms-linear-gradient(top, #fefefe, #ffffff);
	background: -o-linear-gradient(top, #fefefe, #ffffff);
	box-shadow: 3px 3px #bbb;
}
.dvEmailSubTxt {
	padding-top: 5px;
}

.dvMailSubject {
	text-align: left;
	width: 80%;
	margin: 0px auto;
}

.dvManMailSubject {
	margin-left: 21px;
	width: 65%;
}

.dvManMailTemp {
	margin-left: 7px;
	width: 65%;
}

.dvTextAreaSM {
	height: 65px;
	width: 95%;
}

.dvBtnC {
	margin: 0 auto;
	width: 80%;
}



/* .centerIT {
	margin: 0 auto;
} */



.panelHeaderMsg {
	/* position: relative;
	top: -5px;
	font-weight: var(--font-weight-bold);
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	padding-top: 7px;
	padding-bottom: 7px;
	color: #ffffff;
	background-color: #014261; */
}

/* .tac
{
	text-align: center;
} */
.eMsg {
	color: var(--brand-attn);
	font-weight: var(--font-weight-bold);
	margin-bottom: 20px;
}

.btnDescPanelClose {
	position: relative;
	top: -25px;
	left: 15px;
	width: 98%;
	height: 20px;
	border: none;
	cursor: pointer;
	background-position-x: 100%;
	z-index: 100;
	padding: 0px 0px 0px 0px;
}

.infoInner {
	/* text-align: justify;
	padding: 0px 7px 11px 7px; */
}

.infoInner div {
	/* margin-bottom: 8px; */
}

.pError {
	/* text-align: center;
	padding-top: 7px;
	padding-bottom: 7px;
	color: var(--brand-attn);
	font-weight: var(--font-weight-bold); */
}

/* .width100 {
	text-align: center;
	width: 100%;
} */

.btnSidebySide {
	display: block;
	position: relative;
	float: left;
	/* width: 14%; */
	/* padding-top: 5px; */
	/* padding-bottom: 5px; */


}



.btnKeeper {
	margin-top: 15px;
	text-align: center;
}

.ztableDivNr {
	position: relative;
	clear: both;
}

.ztableDivNrNp {
	padding: 0px;
	position: relative;
	clear: both;
}

.tempPicker {
	padding-top: 7px;
	padding-bottom: 12px;
}




.buttonConfirm {

	background-color: #666667;
	border-radius: 5px 5px 5px 5px;
	border-width: 1px;
	border-style: solid;
	border-color: #666667;
	box-shadow: 0 0 1px rgba(0, 0, 0, 0.3),
		0 1px 0 rgba(255, 255, 255, 0.3) inset;
	padding-left: 20px;
	padding-right: 20px;
	font-size: 11px;
	cursor: pointer;
	color: #ffffff;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}

.buttonConfirm:hover {
	background-color: #ccc;
	background-image: linear-gradient(#666667, #e6e6e6);
}

.buttonConfirm:active {
	background: #ccc;
	outline: none;

}

.emlLink {
	color: #666666;
	font-family: verdana;
	font-weight: var(--font-weight-bold);
}

.emlLink:hover {
	opacity: 0.5;
	cursor: pointer;
	color: #666666;
	font-family: verdana;
	font-weight: var(--font-weight-bold);
	background-color: #ffffff;
}

.defaultTextColor {
	/* color: #014261; */
}